;Metadata added by RainBrowser
;http://rainmeter.net/RainWiki/index.php?title=Rainmeter_101#.5BMetadata.5D

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Variables]
color=255,10,40,160

[MeterBackground]
Meter=IMAGE
X=0
Y=0
W=200
H=50
SolidColor=0, 0, 0,1

[MeterButton]
Meter=BUTTON
X=50
Y=0
ButtonImage=utr.png
ButtonCommand=!execute ["C:\Program Files\uTorrent\utorrent.exe"]
Hidden=1

[MeterButton1]
Meter=BUTTON
X=100
Y=0
ButtonImage=cs2r.png
ButtonCommand=!execute ["C:\Users\Burnwell\Desktop\Counter Strike 1.6 Non Steam.lnk"]
Hidden=1

[MeterButton2]
Meter=BUTTON
X=150
Y=0
ButtonImage=nfsr.png
ButtonCommand=!execute ["D:\games\NFS SHIFT\shift.exe"]
Hidden=1

[MeterButton3]
Meter=BUTTON
X=200
Y=0
ButtonImage=quaker.png
ButtonCommand=!execute ["D:\games\quake III\quake3.exe"]
Hidden=1

[MeterButton4]
Meter=BUTTON
X=250
Y=0
ButtonImage=vremear.png
ButtonCommand=!execute []
Hidden=1

[MeterButton5]
Meter=BUTTON
X=300
Y=0
ButtonImage=psr.png
ButtonCommand=!execute ["C:\Program Files\Adobe\Adobe Photoshop CS2\Photoshop.exe"]
Hidden=1

[MeterButton6]
Meter=BUTTON
X=350
Y=0
ButtonImage=neror.png
ButtonCommand=!execute ["C:\Program Files\Nero\Nero8\Nero StartSmart\NeroStartSmart.exe"]
Hidden=1

[MeterButton7]
Meter=BUTTON
X=400
Y=0
ButtonImage=cpr.png
ButtonCommand=!execute ["C:\cp.lnk"]
Hidden=1

[show]
Meter=STRING
X=400
Y=0
FontColor=#color#
FontSize=24
FontFace=Webdings
AntiAlias=1
Text="3"
LeftMouseDownAction=!Execute [!RainmeterShowMeter MeterButton][!RainmeterShowMeter MeterButton1][!RainmeterShowMeter MeterButton2][!RainmeterShowMeter MeterButton3][!RainmeterShowMeter MeterButton4][!RainmeterShowMeter MeterButton5][!RainmeterShowMeter MeterButton6][!RainmeterShowMeter MeterButton7][!RainmeterShowMeter hide][!RainmeterHideMeter show][!RainmeterRedraw] 
Hidden=0

[hide]
Meter=STRING
X=10
Y=0
FontColor=#color#
FontSize=24
FontFace=Webdings
AntiAlias=1
Text="4"
LeftMouseDownAction=!Execute [!RainmeterHideMeter hide][!RainmeterShowMeter show][!RainmeterHideMeter MeterButton][!RainmeterHideMeter MeterButton1][!RainmeterHideMeter MeterButton2][!RainmeterHideMeter MeterButton3][!RainmeterHideMeter MeterButton4][!RainmeterHideMeter MeterButton5][!RainmeterHideMeter MeterButton6][!RainmeterHideMeter MeterButton7]
Hidden=1
